<download name="Realtest" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="13711514" md5="186bad73a9f79282c450f7afb600ec50"/>
 </files>
</download>
